<!doctype html>
<html lang="" class="f-menu-active">

<head>

    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{{title}}</title>


    {{#if fabricator}}
    <link rel="stylesheet" href="{{config.mbaseurl}}/assets/fabricator/styles/f.css">{{/if}}


    <!-- toolkit styles -->
    <link rel="stylesheet" id="prx-css" href="{{config.mbaseurl}}/assets/toolkit/styles/prx-all.css">

    <!-- /toolkit styles -->

    <!-- <script id="identitySwitch" src="{{config.mbaseurl}}/assets/toolkit/scripts/identitySwitch.js" data-baseUrl="{{config.mbaseurl}}" data-identityPaths='["", "/julioO", "/peter"]' data-csspath="/assets/toolkit/styles/prx-all.css" data-jspath="/assets/toolkit/scripts/prx-all-min.js"></script>
 -->
    <!-- Developer identity switch -->
    <script id="identitySwitch" src="{{config.mbaseurl}}/assets/toolkit/scripts/identitySwitch.js" data-baseUrl="{{config.mbaseurl}}" data-identityPaths='["/prev", "/julioO", "/peter"]' data-csspath="/assets/toolkit/styles/prx-all.css" data-jspath="/assets/toolkit/scripts/prx-all-min.js"></script>
</head>

<body>

    {{#if fabricator}} {{> f-icons}} {{> f-menu}}
    <div class="f-container">
        {{> f-control-bar}} {{/if}}

        <main class="j-content-body" style="max-width:1300px;margin:auto;display:block;">
            {% body %}
        </main>
        <br>
        <footer>

            <div><small>Created for:</small> </div>
            <img src="{{config.mbaseurl}}/assets/toolkit/images/logo.png" alt="logo proximus" />

        </footer>

        {{#if fabricator}}
    </div>


    <script src="{{config.mbaseurl}}/assets/fabricator/scripts/f.js"></script>
    {{/if}}

    <!-- toolkit scripts -->

    <script src="{{config.mbaseurl}}/assets/toolkit/scripts/vendor/jquery.min.js"></script>

    <script id="prx-js" src="{{config.mbaseurl}}/assets/toolkit/scripts/prx-all-min.js"></script>
    <!-- /toolkit scripts -->

    
</body>

</html>